#pluginAppObj_20_49{
    max-width: 100%;
}

.pluginAppObj_20_49_container{
    display: inline-block;
    position: relative;
    vertical-align: middle;
    box-sizing: border-box;
    width: 100%;
    overflow: auto;
    height: 350px; 
}

#pluginAppObj_20_49 img, iframe {
    display: block;
    vertical-align:bottom;
}